Copy PageRetrieve club historyget https://api.staging.antavo.com/v1/clubs/{club_id}/historyThis endpoint provides the history of actions performed in a club with optional filtering.Path Paramsclub_idstringrequiredThe ID of the club to retrieve history for.Query ParamstypestringenumFilter history by action type.club_createclub_applicant_acceptclub_applicant_refuseclub_createclub_disbandclub_point_donationclub_member_banclub_member_unbanclub_member_joinclub_member_removeclub_ownership_assignclub_ownership_revokeclub_point_contributionclub_point_spentclub_point_addclub_point_removeShow 15 enum valuescustomer_idstringFilter history by customer ID.created_atdate-timeFilter or order history by creation date.offsetintegerOffsets the starting number of actions to return. This is used in pagination in conjunction with the limit query.limitintegerLimits the number of actions returned in one response. Other values are accessible by pagination made accessible via the offset.Responses 200Response containing the history of actions taken on the specified club. 400A response indicating that the request was invalid. This response may contain different errors, such as limit, offset, or query parameter errors. 404A response indicating that the specified club could not be found.Updated over 1 year ago Disband a clubList expiring points by dateDid this page help you?YesNo